### Method

# WPEPlatform View set_cursor_from_name

#### Declaration [src]

    void
    wpe_view_set_cursor_from_name (
      WPEView* view,
      const char* name
    )

#### Description [src]

Set the `view` cursor by looking up `name` in the current cursor theme.

#### Parameters

`name`

  Type: `const char*`

  A cursor name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.